Bug 445176 - [ml_IN] Conjuncts combining with 0D30 do not form the pre based glyph
[ml_IN] Conjuncts combining with 0D30 do not form the pre based glyph
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: lohit-fonts (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Rahul Bhalerao
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-05 04:10 EDT by Ani Peter
Modified: 2016-07-31 21:31 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-06 03:47:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot from the present font (26.46 KB, application/octet-stream)
2009-03-06 03:43 EST, Ani Peter
no flags Details

  None (edit)
Description Ani Peter 2008-05-05 04:10:41 EDT
Description of problem:

Conjuncts does not get combined with 0D30 to form the pre based glyph, instead
the conjunct, 0D4D and 0D30 just appear in key sequence. 

How reproducible:
Always

Steps to Reproduce:
1. In gedit, type 0D38 + 0D4D + 0D24 + 0D4D + 0D30
  
Actual results:
In the above step, when 0D38 + 0D4D + 0D24 + 0D4D + 0D30 is typed the conjunct
0D38 + 0D4D + 0D24 is followed by 0D4D and 0D30. 

Expected results:
In the above step,when 0D38 + 0D4D + 0D24 + 0D4D + 0D30 is typed the conjunct
0D38 + 0D4D + 0D24  must have the pre-based glyph that is formed using 0D4D
and 0D30. 

Additional info:
For ref: https://bugzilla.redhat.com/show_bug.cgi?id=444561
Comment 1 Bug Zapper 2008-05-14 06:38:58 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Tony Fu 2008-09-09 23:10:18 EDT
requested by Jens Petersen (#27995)
Comment 3 Rahul Bhalerao 2009-02-25 02:39:28 EST
Ani,Is it still present? I think this is fixed but cannot judge in the absence of a screenshot :)
Comment 4 Ani Peter 2009-03-06 03:42:58 EST
Rahul,

Apologies for replying late. This works perfect. 

Screenshot attached.

Thanks a lot.
Comment 5 Ani Peter 2009-03-06 03:43:46 EST
Created attachment 334268 [details]
Screenshot from the present font
Comment 6 Rahul Bhalerao 2009-03-06 03:47:09 EST
Ani, thanks for confirming, closing this bug now.

Note You need to log in before you can comment on or make changes to this bug.